#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_sgemv_batchf(const int group_size,const bblas_enum_t layout,const bblas_enum_t transa,const int m,const int n,const float alpha,const float ** a,const int lda,const float ** x,const int incx,const float beta,float ** y,const int incy,int *info)
{
  int group_count=1;
  blas_sgemv_batch(group_count,&group_size,layout,&transa,&m,&n,&alpha,a,&lda,x,&incx,&beta,y,&incy,info); 
}
