#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_dgbmv_batchf(const int group_size,const bblas_enum_t layout,const bblas_enum_t trans,const int m,const int n,const int kl,const int ku,const double alpha,const double ** a,const int lda,const double ** x,const int incx,const double beta,double ** y,const int incy,int *info)
{
  int group_count=1;
  blas_dgbmv_batch(group_count,&group_size,layout,&trans,&m,&n,&kl,&ku,&alpha,a,&lda,x,&incx,&beta,y,&incy,info); 
}
