#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_dtrmv_batchf(const int group_size,const bblas_enum_t layout,const bblas_enum_t uplo,const bblas_enum_t trans,const bblas_enum_t diag,const int n,const double ** a,const int lda,double ** x,const int incx,int *info)
{
  int group_count=1;
  blas_dtrmv_batch(group_count,&group_size,layout,&uplo,&trans,&diag,&n,a,&lda,x,&incx,info); 
}
