#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_ztrsm_batchf(const int group_size,const bblas_enum_t layout,const bblas_enum_t side,const bblas_enum_t uplo,const bblas_enum_t transa,const bblas_enum_t diag,const int m,const int n,const bblas_complex64_t  alpha,const bblas_complex64_t ** a,const int lda,bblas_complex64_t ** b,const int ldb,int *info)
{
  int group_count=1;
  blas_ztrsm_batch(group_count,&group_size,layout,&side,&uplo,&transa,&diag,&m,&n,&alpha,a,&lda,b,&ldb,info); 
}
